let g:cmake_build_options = [ "-j10" ]


let g:cmake_jump_on_error = 0 " We do not want to focus the console
augroup vim-cmake-group
autocmd User CMakeBuildFailed :cfirst
augroup END

augroup vim-cmake-group
autocmd! User CMakeBuildSucceeded CMakeClose
augroup END
